#mdel, #medit, #mleft, #mright { float: left; cursor:pointer; display: block; width: 2em; position:absolute; z-index:89; background: white;
opacity:.7; filter:alpha(opacity=70); text-align:center; font-size: smaller; font-weight: bold; }
#mdel:hover, #medit:hover, #mleft:hover, #mright:hover { color: red; }
#me_ov { background-color: transparent; position:absolute;top:0;left:0;z-index:90;display:none; }
#minilist { width: 100%; }
#miniall img {opacity:.7; filter:alpha(opacity=70); cursor: crosshair; }
#miniall img:hover {opacity:1; filter:alpha(opacity=100); }
